Bug 47710 - Options window fixed size
Summary: Options window fixed size
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard: target:4.4.0
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-22 04:47 UTC by Dotan Cohen
Modified: 2015-01-25 06:03 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dotan Cohen 2012-03-22 04:47:51 UTC
Please let the user resize the Options window (Tools -> Options). As it is the windows is fixed to a small, uncomfortable size that may have been logical in Star Office with 800x600 screen resolutions, but no longer.

Thanks.
Comment 1 Joel Madero 2014-06-24 15:22:32 UTC
In the future please don't set your own bug to NEW.

That being said I can confirm on 4.3.0.1 RC that this is indeed still needed. Leaving as a medium level enhancement.
Comment 2 Adolfo Jayme 2015-01-25 06:03:00 UTC
Fixed in 4.4.